Indicates a failover policy to application assignment by identifying failoverPolicyIndex of the failover policy assigned to the application
Sources for this description
Egenera BladeFrame MIB in the Fujitsu ServerView package
OID reference
1.3.6.1.4.1.7559.1.4.4.3.1
Indicates a failover policy to application assignment by identifying failoverPolicyIndex of the failover policy assigned to the application
Identification
{1 3 6 1 4 1 7559 1 4 4 3 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
applicationFOPEntry OBJECT-TYPE
SYNTAX ApplicationFOPEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Indicates a failover policy to application assignment by
identifying failoverPolicyIndex of the failover policy
assigned to the application"
INDEX { lPanIndex, applicationIndex, applicationFOPIndex }
::= { applicationFOPTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Indicates a failover policy to application assignment by identifying failoverPolicyIndex of the failover policy assigned to the application
Egenera BladeFrame MIB in the Fujitsu ServerView package
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: applicationFOPEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"applicationFOPEntry",
"OBJECT-TYPE",
"SYNTAX",
"ApplicationFOPEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Indicates a failover policy to application assignment by identifying failoverPolicyIndex of the failover policy assigned to the application\"",
"INDEX",
"{",
"lPanIndex",
",",
"applicationIndex",
",",
"applicationFOPIndex",
"}",
"::=",
"{",
"applicationFOPTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"ApplicationFOPEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Indicates a failover policy to application assignment by identifying failoverPolicyIndex of the failover policy assigned to the application"
],
null,
null,
[
"INDEX",
[
[
0,
"lPanIndex"
],
[
0,
"applicationIndex"
],
[
0,
"applicationFOPIndex"
]
]
],
null
]
}Module: EGENERA-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'enterprises']}Source data warning: This Egenera BladeFrame MIB is distributed in Fujitsu ServerView. The source file states it was last updated on 2005-08-30; its applicability to a particular device or software version has not been independently confirmed.
· Download Egenera BladeFrame MIB — Fujitsu ServerView packageRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7559.1.4.4.3.1.1 | applicationFOPIndex | 0 | 0 |